/* Gridview Model v0.1 */

/* General purpose columns (no-fixed width: Name, Title, etc) */
.gv-header-center {	text-align: center;	}
.gv-header-left { text-align: left;	}
.gv-header-right { text-align: right;	}

/* General purpose items */
.gv-item-center { text-align: center; }
.gv-item-left { text-align: left; }
.gv-item-right { text-align: right; }

/* Add custom-size columns here. SYNTAX: gv-headerSIZE-center / gv-headerSIZE-left */
.gv-header80-center		{ width: 80px; text-align: center; }
.gv-header80-left		{ width: 80px; text-align: left; }
.gv-header80-right		{ width: 80px; text-align: right; }

.gv-header100-center	{ width: 100px; text-align: center; }
.gv-header100-left		{ width: 100px; text-align: left; }
.gv-header100-right		{ width: 100px; text-align: right; }

.gv-header120-center	{ width: 120px; text-align: center; }
.gv-header120-left		{ width: 120px; text-align: left; }
.gv-header120-right		{ width: 120px; text-align: right; }

.gv-header150-center	{ width: 150px; text-align: center; }
.gv-header150-left		{ width: 150px; text-align: left; }
.gv-header150-right		{ width: 150px; text-align: right; }

.gv-header180-center	{ width: 180px; text-align: center; }
.gv-header180-left		{ width: 180px; text-align: left; }
.gv-header180-right		{ width: 180px; text-align: right; }

.gv-header200-center	{ width: 200px; text-align: center; }
.gv-header200-left		{ width: 200px; text-align: left; }
.gv-header200-right		{ width: 200px; text-align: right; }

.gv-header250-center	{ width: 250px; text-align: center; }
.gv-header250-left		{ width: 250px; text-align: left; }
.gv-header250-right		{ width: 250px; text-align: right; }
